@keyframes rwdcur90934 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAe0lEQVRYhe2UwRKAIAhEoen/f5kOyViJ0YGtDvtujo77BkSRj1Hw/ZZlwwXMYgfVPX8BC2gLmoIWSCWqBUzGvk/bgBCQFmZ92cOjSkBa4BJB+NCO6ikIy+3hx3O+tRYLPAk/reFTcHkTA2+M4a0E4idMv19CCCGEEPIrNk0EKBGNIGzAAAAAAElFTkSuQmCC) 24 6, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAfUlEQVRYhe2VOw7AMAhD7d7/znSpmuZTmgEYKr+NZPALIIXIx5w7skLAbO1AEkeBAOm8s0LAlagSeB1DhUAXPnYiUsAwb/wqvBtHaAeuMGvlHN5Kxgs8JZzw+xgAU3ZgI/wmdQm/wtMFhp2oF9iRiP4L3I8nOEsIIYQQ4iecLrYuGTfm67cAAAAASUVORK5CYII=) 24 6, auto;}
}
div.testarea{
animation:rwdcur90934 0.33333333333333s linear infinite forwards;
}
